﻿*, *:hover, *:active, *:focus
{
    outline: 0 none!important;
}

body 
{
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment: fixed;
    background-color: #ffffff;
    
    font-family: Calibri;
    color: #757575;
    font-size: 10pt;
}

a
{
	color: #1111DD;
	border-width: 0;
	border: 0;
	border-collapse: collapse;
	text-decoration: underline;
}

a:focus
{
	background-color: inherit
}

/*#region PAGINADOR */
.PagerListADM {
    text-decoration: underline;
    font-family: Calibri;
}

.PagerListADM_Current {
    text-decoration: none;
    font-weight: normal;
    color: #353535;
    font-family: Calibri;
}
/*#endregion */

img
{
	vertical-align: middle;
	border-width: 0;
	border: 0;
	border-collapse: collapse;
}

img.captcha
{

}

img.LupaPesquisa
{
	vertical-align: top!important;
	border: 0
}

h1
{
	font-family: Calibri;
	text-align: left;
	font-size: 14pt; 
	font-weight: bold;
	color: #000000;
}

h2
{
	font-family: Calibri;
	text-align: left;
	font-size: 12pt; 
	font-weight: bold;
	color: #000000;
}

/*Botões*/
.Botao_Detail_OK
{
	   width: 100px;
}

.Botao_Detail_Cancel
{
	   width: 100px;
}
/*-----------------------------------------------*/

/*#region MESSAGES */

div.message_error {
    background-color: #EC9282;
    border: 1px solid #8D210D;
    color: #8D210D;
    line-height: 18px;
    font-size: 14px;
    margin: 2px;
    margin-bottom: 5px;
    padding: 2px;
    width: auto;
}

div.message_notify {
    background-color: #fff5e0;
    border: 1px solid #d1a805;
    color: #d1a805;
    line-height: 18px;
    font-size: 14px;
    margin: 2px;
    margin-bottom: 5px;
    padding: 2px;
    width: auto;
}

div.message_success {
    background-color: #defcb4;
    border: 1px solid #50810C;
    color: #50810C;
    line-height: 18px;
    font-size: 14px;
    margin: 2px;
    margin-bottom: 5px;
    padding: 2px;
    width: auto;
}

    div.message_error img,
    div.message_notify img,
    div.message_success img {
        float: left;
        margin-right: 2px;
    }

.message
{
	font-family: Calibri;
	font-size: 11pt;
	color: #EE1111;
	font-weight: bold;
}

.General_Msg
{
	font-family: Calibri;
	font-size: 11pt;
	color: #1111EE;
	font-weight: bold
}

/*#endregion */

/*Modal Popup*/
.modalBackground {
	background-color: #D0D0EC;
	filter: alpha(opacity=70); 
	opacity: 0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:150px;
	font-weight: bold;
	
	text-align: center;
	vertical-align: middle;
}
/*-----------------------------------*/

/*GRID VIEW*/
.GridViewHeaderStyle
{
	font-size: 14pt;
	background-color: #888;
	color: #EEEEEE;
}

.GridViewHeaderStyle a
{
	font-size: 14pt;
	color: #eee;
	border-width: 0;
	border: 0;
	border-collapse: collapse;
	background-color: #888888;
}

.GridViewRowStyle
{
	background-color: #dddde4;
}


.GridViewAlternatingRowStyle
{
	background-color: #e8e8ee;
}

/*---------------------------------------*/

/*BOTÕES E CAIXAS DE TEXTO (♠ personalizar os atributos conforme o visual)*/
.inputText
{
    font-family: Tahoma, Verdana; 
    font-size: 10.5pt;
    letter-spacing: 0.4pt;
    border: 1px solid #274867;
    color: #274867;
}

.inputButton
{
    font-family: Tahoma, Verdana; 
    font-weight:  normal;
    background-color: #274867;
    border: 1px solid #274867;
    color: #fff;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 20pt;
    height: 22pt;
    cursor: pointer;
    position: relative;
    display: inline;
    
}

.inputButton:hover
{
    border: 1px solid #d72525;
    background-color: #d72525;
    color: #fff
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}
/*---------------------------------------*/